.u-section-1 .u-sheet-1 {
  min-height: 543px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 423px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 318px;
  width: 317px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 96px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 311px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 335px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 27px;
}

.u-section-1 .u-text-3 {
  margin: 0 0 0 6px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-1 .u-image-1 {
    height: 254px;
    width: 253px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 79px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 276px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-list-1 {
  width: 771px;
  margin: 18px auto 0;
}

.u-section-2 .u-repeater-1 {
  min-height: 120px;
  grid-template-columns: 12.5% 12.5% 12.5% 12.5% 12.5% 12.5% 12.5% 12.5%;
  grid-gap: 0px 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 9px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-2 {
  padding: 9px;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-3 {
  padding: 9px;
}

.u-section-2 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-4 {
  padding: 9px;
}

.u-section-2 .u-btn-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-5 {
  padding: 9px;
}

.u-section-2 .u-btn-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-6 {
  padding: 9px;
}

.u-section-2 .u-btn-6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-7 {
  padding: 9px;
}

.u-section-2 .u-btn-7 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-8 {
  padding: 9px;
}

.u-section-2 .u-btn-8 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-9 {
  padding: 9px;
}

.u-section-2 .u-btn-9 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-10 {
  padding: 9px;
}

.u-section-2 .u-btn-10 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-11 {
  padding: 9px;
}

.u-section-2 .u-btn-11 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-12 {
  padding: 9px;
}

.u-section-2 .u-btn-12 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-13 {
  padding: 9px;
}

.u-section-2 .u-btn-13 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-14 {
  padding: 9px;
}

.u-section-2 .u-btn-14 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-15 {
  padding: 9px;
}

.u-section-2 .u-btn-15 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-16 {
  padding: 9px;
}

.u-section-2 .u-btn-16 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-list-2 {
  width: 771px;
  margin: 0 auto 0 185px;
}

.u-section-2 .u-repeater-2 {
  min-height: 120px;
  grid-template-columns: 12.5% 12.5% 12.5% 12.5% 12.5% 12.5% 12.5% 12.5%;
  grid-gap: 0px 0px;
}

.u-section-2 .u-container-layout-17 {
  padding: 9px;
}

.u-section-2 .u-btn-17 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-18 {
  padding: 9px;
}

.u-section-2 .u-btn-18 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-19 {
  padding: 9px;
}

.u-section-2 .u-btn-19 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-20 {
  padding: 9px;
}

.u-section-2 .u-btn-20 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-21 {
  padding: 9px;
}

.u-section-2 .u-btn-21 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-22 {
  padding: 9px;
}

.u-section-2 .u-btn-22 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-23 {
  padding: 9px;
}

.u-section-2 .u-btn-23 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-24 {
  padding: 9px;
}

.u-section-2 .u-btn-24 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-25 {
  padding: 9px;
}

.u-section-2 .u-btn-25 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-26 {
  padding: 9px;
}

.u-section-2 .u-btn-26 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-27 {
  padding: 9px;
}

.u-section-2 .u-btn-27 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-28 {
  padding: 9px;
}

.u-section-2 .u-btn-28 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-29 {
  padding: 9px;
}

.u-section-2 .u-btn-29 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-30 {
  padding: 9px;
}

.u-section-2 .u-btn-30 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-31 {
  padding: 9px;
}

.u-section-2 .u-btn-31 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-container-layout-32 {
  padding: 9px;
}

.u-section-2 .u-btn-32 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  background-image: linear-gradient(to right, #478ac9, #e68387);
  margin: 0 auto;
  padding: 9px 22px;
}

.u-section-2 .u-btn-33 {
  background-image: linear-gradient(to right, #478ac9, #e68387);
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 0 auto 0 194px;
  padding: 9px 22px;
}

.u-section-2 .u-btn-34 {
  background-image: linear-gradient(to right, #478ac9, #e68387);
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: -40px auto 60px 291px;
  padding: 9px 24px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-2 {
    margin-top: -1px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-33 {
    margin-top: 1px;
    margin-left: 94px;
  }

  .u-section-2 .u-btn-34 {
    margin-left: 189px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 25% 25% 25% 25%;
    min-height: 448px;
  }

  .u-section-2 .u-list-2 {
    width: 720px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 448px;
    grid-template-columns: 25% 25% 25% 25%;
  }

  .u-section-2 .u-btn-33 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-34 {
    margin-top: 20px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 1344px;
  }

  .u-section-2 .u-list-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 1344px;
    grid-template-columns: 50% 50%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2866px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-list-2 {
    width: 340px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
  }
}